<div class="main_admin">
<div class="widget">
<?php
include_once 'includes.php';
include_once 'pagination_header.php';
$Users_Details_Array=$MatAdmin->Blocked_Users_Details($start,$per_page);
$Users_Count=$MatAdmin->Users_CountM();
$count = $Users_Count;
$no_of_paginations = ceil($count / $per_page);
$blockuser=1;
?>
<?php
if (is_array($Users_Details_Array)) {
  foreach($Users_Details_Array as $data) {
	  $update_uid=$data['uid'];
	  $user_face=$MatAdmin->User_Profile_Image($update_uid,$base_url);
?>
<div class="user_details_wrap" id="users<?php echo $data['uid']; ?>">
  <div class="profile_image">
    <?php if($data['verified']=='1') { ?>
    <div class="verified"></div>
    <?php } ?>
      <div class="status"></div>
        <img src="<?php echo $user_face;?>">
      </div>
    <div class="username_fullname">
      <div class="fullname"><?php echo $data['name']; ?></div>
      <div class="username">#<?php echo $data['username']; ?></div>
      <a href="#" class="unblock_btn btn-sm block" id="<?php echo $data['uid']; ?>" rel="1">Unblock</a>
    </div>       
</div>

 </div><!-- /.box-body -->
<?php include 'pagination_footer.php'; ?>
</div>
<?php } } ?>